package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FsPeriodoCatDTO extends BaseDTO{
	
	private Long idPeriodo;
	private Long idFsCategoriaMG;
	private Double minimo;
	
	public Long getIdPeriodo() {
		return idPeriodo;
	}
	public void setIdPeriodo(Long idPeriodo) {
		this.idPeriodo = idPeriodo;
	}
	public Long getIdFsCategoriaMG() {
		return idFsCategoriaMG;
	}
	public void setIdFsCategoriaMG(Long idFsCategoriaMG) {
		this.idFsCategoriaMG = idFsCategoriaMG;
	}
	public Double getMinimo() {
		return minimo;
	}
	public void setMinimo(Double minimo) {
		this.minimo = minimo;
	}		
}
